* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}





body, html {
    font-family: "Inter", serif;
    font-size: 13px;
    letter-spacing: 0.03em;
    line-height: 1.2196;
    background-color: #f5e9f5;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    height: 100%;
    overflow-x: hidden;
    position: relative;
}



:root {
    --color: #565C63;
    --body-bg: #F4F4F4;
    --white: #FFF;
    --active-bg: #F4F3FF;
    --main-color: #076EEA;
    --gray: #76818F;
    --primary-color: #7f06d5;
    --pink-bg: #FFE1DE;
    --dark-color: #053D81;
    --bg-badge: #BDFF7B;
    --text-color: #5E9627;
    --text-table: #6F767E;
    --light-bg: #E9F0F9;
    --ligh-blue: #E9F3FF;
    --boder-color: #CBD6E3;
    --light-gray: #8C99A7;
    --dark-gray: #25314C;
    --pre-main-color: #0C74E7;
}


.bg_sction {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.top_bg {
    max-width: 430px;
    width: 100%;
    margin: auto;
    background-color: var(--white);
    box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px;
    border-radius: 12px;
    padding: 30px 30px;
}

.user_sction {
    text-align: center;
}

.left_image {
    position: absolute;
    left: 0;
    z-index: 3;
}

.left_image img {
    width: 100%;
}

.left_image_righ {
    position: absolute;
    right: 0;
    z-index: 3;
}


.bg_sction {
    position: relative;
    z-index: 2;
}

.bg_sction::after {
    content: '';
    position: absolute;
    width: 385px;
    height: 430px;
    background: linear-gradient(180deg, #7f06d5   0%, #de108c 100%);
    border-radius: 0px 0px 1000px 1000px;
    top: 0px;
    z-index: -1;
    left: 13%;
}

.bg_sction::before {
    content: '';
    position: absolute;
    width: 385px;
    height: 430px;
    background: linear-gradient(180deg, #7f06d5   0%, #de108c 100%);
    border-radius: 1000px 1000px 0 0;
    bottom: 0px;
    z-index: -1;
    right: 13%;
}

.left_image_righ img {
    width: 100%;
}


@media screen and (min-width: 1920px) {
    .bg_sction::before {
        right: 20%;
    }

    .bg_sction::after {
        left: 20%;
    }

    .left_image_righ {
        right: 20%;
    }

    .left_image {
        left: 15%;
    }
}


@media screen and (max-width: 1199.99px) {
    .left_image {
        left: -10%;
    }
}


@media screen and (max-width: 1080px) {
    .left_image_righ {
        z-index: 1;
    }

    .left_image {
        z-index: 1;
    }

    .bg_sction::after {
        height: 200px;
    }
}


@media screen and (max-width: 992px) {
    .left_image_righ {
        display: none;
    }

    .left_image {
        display: none;
    }

    .bg_sction::after {
        height: 260px;
    }
}


@media screen and (max-width: 568px) {
    .bg_sction {
        margin: 0px 10px;
    }

    .bg_sction::after {
        height: 100px;
        width: 200px;
    }

    .bg_sction::before {
        height: 100px;
        width: 200px;
    }
}


.brand_logo {
    text-align: center;
}

.brand_logo img {
    width: 100%;
    max-width: 210px;
}

.user_sction h3 {
    color: #292D31;
    text-align: center;
    font-size: 32.867px;
    font-style: normal;
    font-weight: 500;
    line-height: 33.061px;
    margin-bottom: 8px;
}

.user_sction p {
    color: #565C63;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2196;
}

.btn_google button {
    color: #1A1D1F;
    border-radius: 12px;
    border: 2px solid #EFEFEF;
    background: #FCFCFC;
    font-size: 13px;
    font-style: normal;
    padding: 10px 20px;
    font-weight: 600;
}

.btn_google {
    text-align: center;
}



.cont_or {
    text-align: center;
}


.cont_or p {
    color: #1A1D1F;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    margin-bottom: 0;
}


hr {
    margin: 18px 0px;
    height: 1.6px;
    opacity: 1 !important;
    background-color: #EFEFEF !important;
}

hr:not([size]) {
    height: 1.6px !important;
}

.form-control {
    border-radius: 12px;
    border: 1.6px solid #9A9FA5;
    padding: 10px 15px 10px 40px;
    color: #1A1D1F;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;

    background: #FFF;
}


.form-control:hover, .form-control:focus {
    border: 1.6px solid var(--main-color);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
}

.Forgot_pass a {
    color: var(--main-color);
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-decoration: none;
}

.btn_submit button {
    border-radius: 12px;
    background: var(--primary-color);
    border: none;
    padding: 10px 20px;
    width: 100%;
    color: #FCFCFC;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
}


.btn_submit button:focus, .btn_submit button:hover {
    background-color: var(--main-color);
    box-shadow: #52ba682d 0px 4px 16px, #52ba682d 0px 8px 32px;
}

span {
    vertical-align: middle;
}

.input_container{
    position: relative;
}

.svg_input{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 11px;
}

@media screen and (max-width: 568px) {
    .btn_google button{
        padding: 10px 10px;
        font-size: 12px;
    }
}